<% if flash[:notice].present? %>
    toastr.success("<%= flash[:notice] %>");
<% end %>

var id = "<%= params[:job_id] %>"
<%#= custom_bootstrap_flash %>
$('.fav_jobs').empty().html("<%= j render partial: '/jobs/fav_jobs', locals: { '@jobs': @jobs, '@favorite_jobs': @favorite_jobs } %>")

remove_favorite_jobs_sidebar()
favorite_jobs()
